import java.io.*;

public class SCO12E
{
public static void main(String[] args) throws IOException
{
 BufferedReader cin=new BufferedReader(new InputStreamReader(System.in));
 double number=Text.readDouble(cin);
 System.out.println(number);
}
}